builddir = /build
pkgbuild_sha256sum = f5ef0fe8b98b596e4a7ad03614833b3c34e7ff33b2ab8e2dffce5080cfd8c48d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
